@charset "UTF-8";
/* CSS Document */
@import url("live-pc.css?201002") screen and (min-width:641px);
@import url("live-sp.css?201002") screen and (max-width:640px);

.outbox_header {
	background-color:#333333;
}

.outbox_tournament_title {
	border-bottom:2px solid #006dac;
	background-color: rgba(0,109,172,0.15)
}

.box_radio input[type="radio"]:checked + label {
	background-color: #006dac;
}

table th {
	background-color:#1e9b3f;
}
table tr:nth-child(2n-1) {
	background-color: rgba(30,155,63,0.15)
}

/* jqueryuiのダイアログのタイトル */
.ui-dialog-titlebar {
	background-color: #006dac !important;
}

button.blue {
	background: #0457e1;
}

.subtitle {
	margin: 10px 5px 15px;
	font-weight: bold;
}


